﻿
.small-grid-item {
    grid-column: span 3;
}

.sm-grid-item {
    grid-column: span 4;
}

.medium-grid-item {
    grid-column: span 5;
}

.larger-grid-item {
    grid-column: span 6;
}

.large-grid-item {
    grid-column: span 8;
    width: 100%;
}

.l-grid-item {
    grid-column: span 10;
    width: 100%;
}

.xl-grid-item {
    grid-column: span 11;
    width: 100%;
}

.xxl-grid-item {
    grid-column: span 12;
    width: 100%;
}

.full-grid-item {
    grid-column: span 16;
}

.column {
    grid-column: span 8;
}

.full-width-error {
    grid-column: span 16;
}
